<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contenido Embebido</title>
</head>
<body>
    <!-- El texto alternativo se usa cuando una imagen no se puede cargar "alt" abajo
    width ajusta el tamaño de la imagen-->
    <h1>Imagen</h1>
    <img width="500" src="https://upload.wikimedia.org/wikipedia/commons/e/e4/Cuesta_del_obispo_01.jpg" alt="Paisaje">
    <!--controls agrega los controles para poder ver el elemento multimedia-->
    <h1>Video</h1>
    <video controls src="https://www.learningcontainer.com/wp-content/uploads/2020/05/sample-mp4-file.mp4"></video>
    <h1>Audio</h1>
    <audio controls src="https://www.learningcontainer.com/wp-content/uploads/2020/02/Kalimba.mp3"></audio>
</body>
</html>